html {
	width: 100%;
	height: 100%;
}

body {
	background-color: #FFF6E8;
	background-image: url("../img/common/bg.gif");
	background-position: center top;
	background-repeat: repeat;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	color: #EA6E76;
	line-height: 1.5;
	width: 100%;
	height: 100%;
}

img {
	border: none;
	vertical-align:bottom;
}

a:link	{	color: #EA6E76;	}
a:visited	{	color:	#EA6E76;	}
a:hover	{	color: #EA6E76;	}
a:active	{	color:	#EA6E76;	}


#container {
	margin: 0 auto;
	width: 1024px;
	position: absolute;
	top: 100px;
	height: 100%;
}

#header {
	height: 20px;
	width: 100%;
	background-color: #EF8284;
	margin: 0;
	line-height: 0px;
}

#menu {
	width: 1024px;
	margin: 0 auto;
	text-align: left;
	padding: 5px 0 0 20px;
	position: absolute;
}

#menuhype {
	width: 650px;
	height: 100px;
	float: right;
	margin: 15px 20px 0 0;
}


#footer {
	background-image: url("../img/common/footer_bg.png");
	background-position: top;
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	height: 100px;
}

#copy {
	padding-top: 10px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 800;
	line-height: 1.5;
}

#copy img {
	margin-bottom: 5px;
	margin-left: 20px;
}